@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
°Steuernummer: @<EC21.STNR>°Steuerberechnung
@LINIE C HM 0,200

@KOPFENDE
@TABS L4,L80,R101,L103,L110,R131,L133,R159,L160

@Schrift "Arial" "Fett" "14"
Unterhalt für bedürftige Personen

@Schrift "Arial" "Standard" "12"
Bedürftige Person: @<EC53.P33ANAMEA>

Max. Unterhaltsleistungen (unter Berücksichtigung der Ländergruppe)°°°°°°°°@<EC53k.BMGL33A>°@<$HAUPTWAEHRUNG>


@IF (@<EC53.P33AEINKA>) @ZA
@Schrift "Arial" "Fett" "12"
Eigene Einkünfte und Bezüge der bedürftigen Person
@Schrift "Arial" "Standard" "12"

Bedürftige Person: @<EC53.P33ANAMEA>

°Ausbildungshilfen°°°°°@<EC53.P33AAHILFEA>°@<$HAUPTWAEHRUNG>
-°Unkosten-Pauschbetrag°°°°-°@<EC53.P33AUNKOPB1A>°@<$HAUPTWAEHRUNG>
@LINIE B HM 110,142

°Anzusetzende Ausbildungshilfen°°°°°@<EC53.P33AANREAHILA>°@<$HAUPTWAEHRUNG>°- @<EC53.P33AANREAHILA>°@<$HAUPTWAEHRUNG>

°Bruttoarbeitslohn
°(einschl. Versorgungsbezüge)°°@<EC53.P33ABLA>°@<$HAUPTWAEHRUNG>
-°Versorgungsfreibetrag°-°@<EC53.P33AVFBA>°@<$HAUPTWAEHRUNG>
-°Werbungskosten°-°@<EC53.P33WKA>°@<$HAUPTWAEHRUNG>
@LINIE B HM 80,112

°Einkünfte aus nichtselbständiger Arbeit°°@<EC53.P33AEINKP19A>°@<$HAUPTWAEHRUNG>°°@<EC53.P33AEINKP19A>°@<$HAUPTWAEHRUNG>

°Renten (Ertragsanteil)°°@<EC53.AP33ARENTEA>°@<$HAUPTWAEHRUNG>
-°Werbungskosten°-°@<EC53.P33AWKRENTEA>°@<$HAUPTWAEHRUNG>
@LINIE B HM 80,112

+°Renteneinkünfte°°@<EC53.P33AEINKP22A>°@<$HAUPTWAEHRUNG>°°@<EC53.P33AEINKP22A>°@<$HAUPTWAEHRUNG>

+°sonstige Einkünfte°°°°°@<EC53.P33ASONEINKA>°@<$HAUPTWAEHRUNG>
@LINIE B HM 110,142

°Einkünfte (Gesamt)°°°°°@<EC53.P33AANREEINKA>°@<$HAUPTWAEHRUNG>

°Versorgungsfreibetrag°°@<EC53.P33AVFBA>°@<$HAUPTWAEHRUNG>
°Renten (o. Ertragsteil)°°@<EC53.P33ARESTRENTEA>°@<$HAUPTWAEHRUNG>
+°sonstige Bezüge°°@<EC53.P33AUEBEZA>°@<$HAUPTWAEHRUNG>
-°Unkosten-Pauschbetrag°-°@<EC53.P33AUNKOPB2A>°@<$HAUPTWAEHRUNG>
@LINIE B HM 80,112

°Bezüge (Gesamt)°°@<EC53.P33AANREBEZA>°@<$HAUPTWAEHRUNG>°°@<EC53.P33AANREBEZA>°@<$HAUPTWAEHRUNG>
@LINIE B HM 110,142

°Summe Einkünfte und Bezüge°°°°°@<EC53.SUMMEEINKUENFTEA>°@<$HAUPTWAEHRUNG>
@IF (@<EC53.P33AEHEG>) @ZA
@IF (@<EC53.P33AEINKB>) @ZA
@NEUESEITE
Übertrag:
@ENDIF  @ZA
@ENDIF  @ZA
@ENDIF  @ZA
@IF (@<EC53.P33AEINKB>) @ZA
@IF (@<EC53.P33AEINKA>) @ZA

Max. Unterhaltsleistungen (unter Berücksichtigung der Ländergruppe)°°°°°°°°@<EC53k.BMGL33A>°@<$HAUPTWAEHRUNG>

°Bedürftige Person: @<EC53.P33ANAMEA>
°Ausbildungshilfen°°°°°°°- @<EC53.P33AANREAHILA>°@<$HAUPTWAEHRUNG>
°Summe Einkünfte und Bezüge°°°°°@<EC53.SUMMEEINKUENFTEA>°@<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@Schrift "Arial" "Fett" "12"
Eigene Einkünfte und Bezüge der bedürftigen Person
@Schrift "Arial" "Standard" "12"

Bedürftige Person: @<EC53.P33ANAMEB>

°Ausbildungshilfen°°°°°@<EC53.P33AAHILFEB>°@<$HAUPTWAEHRUNG>
-°Unkosten-Pauschbetrag°°°°-°@<EC53.P33AUNKOPB1B>°@<$HAUPTWAEHRUNG>
@LINIE B HM 110,142

°Anzusetzende Ausbildungshilfen°°°°°@<EC53.P33AANREAHILB>°@<$HAUPTWAEHRUNG>°- @<EC53.P33AANREAHILB>°@<$HAUPTWAEHRUNG>

°Bruttoarbeitslohn
°(einschl. Versorgungsbezüge)°°@<EC53.P33ABLB>°@<$HAUPTWAEHRUNG>
-°Versorgungsfreibetrag°-°@<EC53.P33AVFBB>°@<$HAUPTWAEHRUNG>
-°Werbungskosten°-°@<EC53.P33WKB>°@<$HAUPTWAEHRUNG>
@LINIE B HM 80,112

°Einkünfte aus nichtselbständiger Arbeit°°@<EC53.P33AEINKP19B>°@<$HAUPTWAEHRUNG>°°@<EC53.P33AEINKP19B>°@<$HAUPTWAEHRUNG>

°Renten (Ertragsanteil)°°@<EC53.AP33ARENTEB>°@<$HAUPTWAEHRUNG>
-°Werbungskosten°-°@<EC53.P33AWKRENTEB>°@<$HAUPTWAEHRUNG>
@LINIE B HM 80,112

+°Renteneinkünfte°°@<EC53.P33AEINKP22B>°@<$HAUPTWAEHRUNG>°°@<EC53.P33AEINKP22B>°@<$HAUPTWAEHRUNG>

+°sonstige Einkünfte°°°°°@<EC53.P33ASONEINKB>°@<$HAUPTWAEHRUNG>
@LINIE B HM 110,142

°Einkünfte (Gesamt)°°°°°@<EC53.P33AANREEINKB>°@<$HAUPTWAEHRUNG>

°Versorgungsfreibetrag°°@<EC53.P33AVFBB>°@<$HAUPTWAEHRUNG>
°Renten (o. Ertragsteil)°°@<EC53.P33ARESTRENTEB>°@<$HAUPTWAEHRUNG>
+°sonstige Bezüge°°@<EC53.P33AUEBEZB>°@<$HAUPTWAEHRUNG>
-°Unkosten-Pauschbetrag°-°@<EC53.P33AUNKOPB2B>°@<$HAUPTWAEHRUNG>
@LINIE B HM 80,112

°Bezüge (Gesamt)°°@<EC53.P33AANREBEZB>°@<$HAUPTWAEHRUNG>°°@<EC53.P33AANREBEZB>°@<$HAUPTWAEHRUNG>
@LINIE B HM 110,142

°Summe Einkünfte und Bezüge°°°°°@<EC53.SUMMEEINKUENFTEB>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA

°Summe Einkünfte/Bezüge @<EC53.P33ANAMEA>°°°°°@<EC53.SUMMEEINKUENFTEA>°@<$HAUPTWAEHRUNG>
@IF (@<EC53.SUMMEEINKUENFTEB>) @ZA
°Summe Einkünfte/Bezüge @<EC53.P33ANAMEB>°°°°°@<EC53.SUMMEEINKUENFTEB>°@<$HAUPTWAEHRUNG>
@LINIE B HM 110,142

°Summe°°°°°@<EC53.SUMMEEINKUENFTE>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA

-°anrechenbarer Freibetrag°°°°-°@<EC53.ANRECHNUNGSFREI>°@<$HAUPTWAEHRUNG>
@LINIE B HM 110,142

°Anzusetzende eigene Einkünfte/Bezüge°°°°°@<EC53.EINKUENFTE_VORL>°@<$HAUPTWAEHRUNG>

°evtl. begrenzt auf maximal möglichen Abzug°°°°°@<EC53.EINKUENFTE>°@<$HAUPTWAEHRUNG>°- @<EC53.EINKUENFTE>°@<$HAUPTWAEHRUNG>
@LINIE A HM 140,170

°vorläufiger Freibetrag für Unterstützung bedürftiger Personen°°°°°°°@<EC53.ZWS_A33AUNTER>°@<$HAUPTWAEHRUNG>
@LINIE A HM 140,170

@Schrift "Arial" "Fett" "12"
Freibetrag für Unterstützungen an bedürftige Personen
@SCHRIFT "Arial" "Standard" "12"
°(ggf. Kürzung des Freibetrags aufgrund der Unterstützung
°von weiteren Personen)°°°°°°°@<EC53.A33AUNTER>°@<$HAUPTWAEHRUNG>
@LINIE A HM 140,170
@VERTANFANG X  @ZA
@lZ4
@VERTENDE X  @ZA
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°535.for
@FUSSENDE
